hr {
    clear: both;
    height: 0;
    border: 0;
    display: none
    }
#rokslide-wrapper del {
    text-decoration: none;
    clear: both
    }
ul#rokslide-toolbar {
    margin: 0;
    list-style-type: none;
    white-space: nowrap
    }
#rokslide-toolbar li {
    float: left;
    display: block
    }
#rokslide-toolbar span {
    cursor: pointer;
    display: block;
    text-align: center;
    padding: 0 18px
    }
div#frame {
    clear: both;
    position: relative;
    overflow: hidden;
    z-index: 1
    }
div#frame div.button {
    display: none
    }
#scroller {
    margin: 0 auto;
    overflow: hidden
    }
#moduleslide .tab-pane {
    overflow: hidden;
    float: left
    }